-- 基础信息
base_info = {
	group_id = 133104437
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 437001, gadget_id = 70500000, pos = { x = 267.063, y = 227.867, z = 505.888 }, rot = { x = 0.000, y = 355.886, z = 0.000 }, level = 19, point_type = 9034, area_id = 9 },
	{ config_id = 437002, gadget_id = 70310009, pos = { x = 270.746, y = 227.498, z = 505.206 }, rot = { x = 5.861, y = 92.026, z = 354.952 }, level = 19, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 437001, 437002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
